Subject: Re: linux-next: build failure after merge of the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Thu, 2 Feb 2017 21:24:40 -0200

Em Fri, 3 Feb 2017 09:59:34 +1100
Stephen Rothwell <[email-masked]> escreveu:

> Hi Mauro,
> 
> On Thu, 2 Feb 2017 20:46:20 -0200 Mauro Carvalho Chehab <[email-masked]> wrote:
> >
> > Gah, forgot to push the fix on the -next branch. Should be ok now.  
> 
> What I fetch for the v4l-dvb tree is the master branch of
> git://linuxtv.org/mchehab/media-next.git

I actually push the patches on a different tree:
	git://linuxtv.org/media_tree.git

At the branches "master" and "fixes", where

master - for rolling develoment patches
fixes - for bug fixes against current -rc release

My current procedure is to manually merge both branches
at git://linuxtv.org/mchehab/media-next.git, but this is a manual
work, that I use to do by the end of the days I merge patches.
Unfortunately, sometimes, I got side-tracked by something and
I forget to do such manual merge.

-- 
Thanks,
Mauro